*{
	margin:0;
	padding:0;
}

body{
	font-family:'Arial', sans-serif;
	background-image: url("http://dogspunk.com/comix/sadako/images/bg.jpg");
	line-height:1.5em;
	color:#FFFFFF;
}

a{
	color:#fff;
	text-decoration:none;
}

ul, li{
	list-style:none;
}

header{
	height:140px;
	background:#939393;
	color:#fff;
	margin-bottom:20px;
}

.center {
  margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
}

.container{
	width:80%;
	max-width:960px;
	margin:auto;
	overflow:hidden;
}

.row{
	width:80%;
	max-width:960px;
	display:inline;
}

.logo{
	padding-top:20px;
	margin-bottom:40px;
}

.bam{
	width:12.5%;
	margin:10px 5px 40px 5px;
}

p {
    white-space: nowrap;
}

section{
	float:right;
	width:80%;
	padding:20px;
	overflow:auto;
	box-sizing:border-box;
}

aside{
	float:left;
	width:20%;
	padding:20px;
	overflow:auto;
	box-sizing:border-box;
}

nav .filter{
	white-space:nowrap;
}

.gallery img{
	width:23%;
	opacity:1;
	transition: all 1s;
}

.gallery img:hover{
	background:#000;
	opacity:0.5;
	transition: all .5s;
}

nav a{
	line-height:2.5em;
	padding: 7px 14px;
}

nav a.active{
	background:#939393;
	color:#fff;
}

nav a:hover{
	background:#000;
}

footer{
	height:40px;
	background:#939393;
	color:#fff;
	text-align:center;
	padding-top:20px;
}

@media screen and (max-width:960px){
	
	header{
	height:125px;
	background:#80B584;
	color:#fff;
	margin-bottom:20px;
	overflow:hidden;
	}
	
	.container{
		width:95%;
	}
	
	.logo{
	padding-top:10px;
	margin-bottom:40px;
	}
	
	.bam{
	width:12.5%;
	margin:5px 5px 20px 5px;
	}
	
	aside{
		float:none;
		width:100%;
		position:absolute;
		top:120px;
	}
	
	section{
		float:none;
		width:100%;
		position:relative;
		top:40px;
	}
	
	.gallery img{
		width:49%;
	}
	
	nav a{
	line-height:2.1em;
	padding: 5px 10px;
	}
}	

@media screen and (max-width:720px){
	header{
	height:100px;
	background:#80B584;
	color:#fff;
	margin-bottom:20px;
	overflow:hidden;
	}
	
	.logo{
		width:270px;
		padding-top:10px;
	}
	
	.bam{
	width:12%;
	margin:5px 5px 40px 5px;
	}
	
	aside{
		float:none;
		width:100%;
		position:absolute;
		top:90px;
	}
	
	
	
	.gallery img{
		width:100%;
	}
	nav a{
	line-height:1em;
	padding: 5px 8px;
	}
}
